<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Durval Nesfit</ion-title>
</ion-navbar>
</ion-header>

<ion-content padding>



    <!-- start registration information -->
    <ion-grid>


      <ion-row>
        <ion-col col-4 class="title">5K</ion-col>
        <ion-col col-4 class="title" text-center>ELITM5</ion-col>
        <ion-col col-4 class="title" text-right>EQUIPE</ion-col>
      </ion-row>
    </ion-grid>
    <!-- end registration information -->


    <!-- start race information -->
    <ion-card style="background-color: #611857; color: #ffffff;">
      <ion-card-header style="color: #ffffff; font-size: 1.8rem;">
          Tempo Final
          <ion-icon name="stopwatch" float-right></ion-icon>
      </ion-card-header>

      <ion-card-content  style="color: #ffffff; font-size: 3.2rem;">
          <span>00:17:05</span>
      </ion-card-content>

      <ion-card-header style="color: #ffffff; font-size: 1.8rem;">
        Tempo Bruto
        <span float-right>00:03:24min/km</span>
      </ion-card-header>
    </ion-card>
    <ion-card>
      <ion-card-header style="color: #666666; font-size: 1.8rem;">
          Pace Médio
          <ion-icon name="walk" float-right float-right></ion-icon>
      </ion-card-header>

      <ion-card-content style="color: #666666; font-size: 3.2rem;">
          <span>00:03:24min/km</span>
      </ion-card-content>

      <ion-card-header style="color: #666666; font-size: 1.8rem;">
          Velocidade Média
          <span float-right>17,5Km/h</span>
      </ion-card-header>
    </ion-card>
    <!-- end race information -->


    <ion-grid>

      <ion-row>
        <ion-col col-12>
          <p class="title">Você correu mais rápido que 100% dos corredores</p>
        </ion-col>
        <ion-col col-12 class="bar-percentage">
          <span style="color: white; font-wight: bold;">100%</span>
        </ion-col>
      </ion-row>


      <!-- <ion-row>
          <p class="title">Classificação</p>
      </ion-row> -->


      <!-- <ion-row>
        <ion-col col-4>
          <ion-card style="background-color: #611857; color: #ffffff;">
            <ion-card-header style="color: #ffffff; font-size: 1.8rem;">
              <ion-icon name="ribbon"></ion-icon>
              Geral
            </ion-card-header>
            <ion-card-content>
              1° Lugar
            </ion-card-content>
          </ion-card>
        </ion-col>
        <ion-col col-4 text-center>
          <ion-card style="background-color: #611857; color: #ffffff;">
            <ion-card-header style="color: #ffffff; font-size: 1.8rem;">
              <ion-icon name="transgender"></ion-icon>
              Sexo
            </ion-card-header>
            <ion-card-content>
              1° Lugar
            </ion-card-content>
          </ion-card>
        </ion-col>
        <ion-col col-4 text-right>
          <ion-card style="background-color: #611857; color: #ffffff;">
            <ion-card-header style="color: #ffffff; font-size: 1.8rem;">
              <ion-icon name="flag"></ion-icon>
              Categoria
            </ion-card-header>
            <ion-card-content>
              1° Lugar
            </ion-card-content>
          </ion-card>
        </ion-col>
      </ion-row> -->

    </ion-grid>
</ion-content>
